{
    "fields": [
        {
            "name": "number",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "percentage",
            "type": [
                "null",
                "float"
            ]
        }
    ],
    "name": "ExonOverlap",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "type": "record"
}